<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="emailTitle">Editace konfigurace e-mailu zařízení "{0}"</item>
		<item id="emailDetail">Konfigurace základních parametrů e-mailu.</item>
		<item id="sender">Odesílatel</item>
		<item id="smtpServer">SMTP server</item>
		<item id="smtpPort">SMTP port</item>
		<item id="secureConnection">Bezpečné připojení</item>
		<item id="senderAddress">Adresa odesílatele</item>
		<item id="password">Heslo</item>
		<item id="sendAttachment">Poslat přílohu</item>
		<item id="receiver">Příjemce</item>
		<item id="receiveAddress">Adresa příjemce</item>
		<item id="add">Přidat</item>
	</items>
</languageInfo>
